package scheduleGenerator;

/**
 * TODO Put here a description of what this class does.
 *
 * @author saslavns.
 *         Created Oct 28, 2012.
 */
class Time {
	private int hour, minute;
	/**
	 * TODO Put here a description of what this constructor does.
	 *
	 * @param hour
	 * @param minute
	 */
	public Time(int hour, int minute) {
		this.hour = hour;
		this.minute = minute;
	}
	/**
	 * Returns the value of the field called 'hour'.
	 * @return Returns the hour.
	 */
	public int getHour() {
		return this.hour;
	}
	/**
	 * Sets the field called 'hour' to the given value.
	 * @param hour The hour to set.
	 */
	public void setHour(int hour) {
		this.hour = hour;
	}
	/**
	 * Returns the value of the field called 'minute'.
	 * @return Returns the minute.
	 */
	public int getMinute() {
		return this.minute;
	}
	/**
	 * Sets the field called 'minute' to the given value.
	 * @param minute The minute to set.
	 */
	public void setMinute(int minute) {
		this.minute = minute;
	}
}